/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 36pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #bfbfbf;
	}
.cc03               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc05               { /* Common */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e28             { /* <DIV align="center"><A h... */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	position        : absolute;
	left            : 306.75pt;
	top             : 223.50pt;
	width           :  92.25pt;
	height          :  33.75pt;
	}
div#e27             { /* Desktop&nbsp;&nbsp;  */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	position        : absolute;
	left            : 403.50pt;
	top             : 223.50pt;
	width           : 118.50pt;
	height          :  28.50pt;
	}
a#a27               { /* Desktop&nbsp;&nbsp;  */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
div#e26             { /* Home&nbsp;&nbsp;  */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 214.50pt;
	top             : 223.50pt;
	width           :  87.75pt;
	height          :  28.50pt;
	}
span#e25            { /* nature_website_11278012.... */
	background      : transparent url(nature_website_11278012.jpg) no-repeat top left;
	position        : absolute;
	left            :  36.00pt;
	top             :  27.75pt;
	width           : 292.50pt;
	height          : 175.50pt;
	}
span#e24            { /* nature_website_11278011.... */
	background      : transparent url(nature_website_11278011.jpg) no-repeat top left;
	position        : absolute;
	left            : 384.75pt;
	top             :  10.50pt;
	width           : 318.75pt;
	height          : 192.75pt;
	}
div#e23             { /* Evolution: Falsified? */
	position        : absolute;
	left            : 108.75pt;
	top             : 304.50pt;
	width           : 525.00pt;
	height          :  42.00pt;
	}
div#e22             { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            :  28.50pt;
	top             : 393.00pt;
	width           : 683.25pt;
	height          : 814.50pt;
	}
div#e21             { /* <DIV><FONT size="2"><FON... */
	position        : absolute;
	left            :  88.50pt;
	top             :14460.75pt;
	width           : 214.50pt;
	height          :  40.50pt;
	}
span#e20            { /* nature_website_11278010.... */
	background      : transparent url(nature_website_11278010.jpg) no-repeat top left;
	position        : absolute;
	left            :  46.50pt;
	top             :14205.00pt;
	width           : 300.00pt;
	height          : 249.00pt;
	}
span#e19            { /* nature_website_11278009.... */
	background      : transparent url(nature_website_11278009.jpg) no-repeat top left;
	position        : absolute;
	left            : 402.00pt;
	top             :14859.75pt;
	width           : 300.00pt;
	height          : 234.75pt;
	}
span#e18            { /* nature_website_11278008.... */
	background      : transparent url(nature_website_11278008.jpg) no-repeat top left;
	position        : absolute;
	left            :  46.50pt;
	top             :13497.75pt;
	width           : 300.00pt;
	height          : 305.25pt;
	}
span#e17            { /* nature_website_11278007.... */
	background      : transparent url(nature_website_11278007.jpg) no-repeat top left;
	position        : absolute;
	left            : 392.25pt;
	top             :14544.00pt;
	width           : 300.00pt;
	height          : 246.00pt;
	}
span#e16            { /* nature_website_11278006.... */
	background      : transparent url(nature_website_11278006.jpg) no-repeat top left;
	position        : absolute;
	left            :  46.50pt;
	top             :13893.75pt;
	width           : 300.00pt;
	height          : 226.50pt;
	}
span#e15            { /* nature_website_11278005.... */
	background      : transparent url(nature_website_11278005.jpg) no-repeat top left;
	position        : absolute;
	left            : 392.25pt;
	top             :14205.00pt;
	width           : 300.00pt;
	height          : 228.75pt;
	}
div#e14             { /* <DIV align="center">  \<... */
	position        : absolute;
	left            : 418.50pt;
	top             :14440.50pt;
	width           : 247.50pt;
	height          :  60.00pt;
	}
span#e13            { /* nature_website_11278004.... */
	background      : transparent url(nature_website_11278004.jpg) no-repeat top left;
	position        : absolute;
	left            :  57.00pt;
	top             :14860.50pt;
	width           : 300.00pt;
	height          : 229.50pt;
	}
div#e12             { /* <DIV align="center">  \<... */
	position        : absolute;
	left            : 382.50pt;
	top             :13773.00pt;
	width           : 319.50pt;
	height          : 103.50pt;
	}
span#e11            { /* nature_website_11278003.... */
	background      : transparent url(nature_website_11278003.jpg) no-repeat top left;
	position        : absolute;
	left            : 392.25pt;
	top             :13536.75pt;
	width           : 300.00pt;
	height          : 225.00pt;
	}
span#e10            { /* nature_website_11278002.... */
	background      : transparent url(nature_website_11278002.jpg) no-repeat top left;
	position        : absolute;
	left            : 392.25pt;
	top             :13906.50pt;
	width           : 300.00pt;
	height          : 200.25pt;
	}
div#e9              { /* <DIV align="center">  \<... */
	position        : absolute;
	left            :  57.00pt;
	top             :14127.00pt;
	width           : 277.50pt;
	height          :  63.00pt;
	}
div#e8              { /* <DIV align="center">  \<... */
	position        : absolute;
	left            : 402.75pt;
	top             :14114.25pt;
	width           : 281.25pt;
	height          :  56.25pt;
	}
div#e7              { /* <DIV align="center">  \<... */
	position        : absolute;
	left            : 400.50pt;
	top             :14793.00pt;
	width           : 299.25pt;
	height          :  63.00pt;
	}
div#e6              { /* <DIV align="center">  \<... */
	position        : absolute;
	left            : 492.75pt;
	top             :15107.25pt;
	width           : 145.50pt;
	height          :  35.25pt;
	}
span#e5             { /* nature_website_11278001.... */
	background      : transparent url(nature_website_11278001.jpg) no-repeat top left;
	position        : absolute;
	left            :  46.50pt;
	top             :14541.00pt;
	width           : 300.00pt;
	height          : 270.00pt;
	}
div#e4              { /* <DIV>  \<P class="MsoNor... */
	position        : absolute;
	left            :  14.25pt;
	top             :14812.50pt;
	width           : 363.00pt;
	height          :  42.75pt;
	}
div#e3              { /* <DIV align="center">  \<... */
	position        : absolute;
	left            :  68.25pt;
	top             :15100.50pt;
	width           : 282.75pt;
	height          :  81.75pt;
	}
div#e2              { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            :  28.50pt;
	top             :15207.75pt;
	width           : 680.25pt;
	height          :3242.25pt;
	}
div#e1              { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            :  52.50pt;
	top             :13800.75pt;
	width           : 285.75pt;
	height          :  83.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 738.75pt;
	height          :18450.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
